## php-zxcvbn 1.3.0-2~dev

=== debian/changelog ===
php-zxcvbn (1.3.0-2~dev) unstable; urgency=medium

  * Fix handling translation in TimeEstimator::displayTime()

 -- Benjamin Renard <brenard@easter-eggs.com>  Thu, 16 Dec 2021 19:53:31 +0100
