## php-zxcvbn 1.3.1-0~dev

=== debian/changelog ===
php-zxcvbn (1.3.1-0~dev) unstable; urgency=medium

  * Fix autoload.php file

 -- Benjamin Renard <brenard@easter-eggs.com>  Thu, 03 Mar 2022 12:45:30 +0100
