## php-zxcvbn 1.3.2-0~dev

=== debian/changelog ===
php-zxcvbn (1.3.2-0~dev) unstable; urgency=medium

  * Fix spelling mistakes
  * Fix autoload.php file

 -- Benjamin Renard <brenard@easter-eggs.com>  Mon, 25 Apr 2022 16:01:24 +0200
