=== debian/control ===
Source: php-zxcvbn
Section: web
Priority: optional
Maintainer: Benjamin Renard <brenard@easter-eggs.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.1

Package: php-zxcvbn
Architecture: all
Description: PHP password strength estimator
 Zxcvbn-PHP is a password strength estimator using pattern matching
 and minimum entropy calculation. Zxcvbn-PHP is based on the the
 Javascript zxcvbn project from Dropbox and @lowe. "zxcvbn" is bad
 password, just like "qwerty" and "123456".
