=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	rm -f $(CURDIR)/debian/php-zxcvbn/usr/share/php/Zxcvbn/Locales/extract_messages.sh
